include-file = ~/.config/polybar/modules/fcitx.ini
include-file = ~/.config/polybar/modules/xwindow.ini
include-file = ~/.config/polybar/modules/xkeyboard.ini
include-file = ~/.config/polybar/modules/filesystem.ini
include-file = ~/.config/polybar/modules/bspwm.ini
include-file = ~/.config/polybar/modules/i3.ini
include-file = ~/.config/polybar/modules/mpd.ini
include-file = ~/.config/polybar/modules/xbacklight.ini
include-file = ~/.config/polybar/modules/backlight-acpi.ini
include-file = ~/.config/polybar/modules/cpu.ini
include-file = ~/.config/polybar/modules/memory.ini
include-file = ~/.config/polybar/modules/wlan.ini
include-file = ~/.config/polybar/modules/eth.ini
include-file = ~/.config/polybar/modules/date.ini
include-file = ~/.config/polybar/modules/pulseaudio.ini
include-file = ~/.config/polybar/modules/alsa.ini
include-file = ~/.config/polybar/modules/battery.ini
include-file = ~/.config/polybar/modules/temperature.ini
include-file = ~/.config/polybar/modules/powermenu.ini
